@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
section, article, aside, nav, header, footer, hgroup, details, summary, figcaption, figure, menu {
	display: block;
}
html {
	-webkit-text-size-adjust: 100%;
	font-family: sans-serif;
	font-size: .625em;
}
body {
	font-family: -apple-system, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
	word-wrap: break-word;
	word-break: break-word;
	line-height: 1.4;
	color: #575757;
	letter-spacing: 0.04em;
	font-weight: 400;
}
.wrapper {
	background-color: #fff;
}
a {
	word-break: break-all;
}
a:link {color: #115aad;}
a:visited {color: #115aad;}
a:hover {color: #115aad;}
img {
	border: 0;
}

/* =====================================================
   ヘッダー
===================================================== */
#header {
	margin: 0;
	padding: 0;
}
#header nav {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 28px;
	overflow: hidden;
	background: #115aad;
	color: #fff;
	text-align: center;
	box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.1);
	position: fixed;
	z-index: 1000;
}
#header nav ul {
	width: 100%;
	max-width: 836px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: center;
	text-align: center;
}
#header nav ul li {
	width: 100%;
	margin: 0 0;
	padding: 0 2em;
	border-left: 2px solid #fff;
	font-size: 1.4rem;
	line-height: 28px;
	display: table-cell;
}
#header nav ul li a {
	display: block;
	text-decoration: none;
}
#header nav ul li.hloverview a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background: url(list_w.svg) no-repeat;
	background-size: contain;
}
#header nav ul li.hlprogram a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background: url(clock_w.svg) no-repeat;
	background-size: contain;
}
#header nav ul li.hlentry a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	padding-right: 0.4em;
	margin-bottom: -0.1em;
	background: url(edit_w.svg) no-repeat;
	background-size: contain;
}
#header nav ul li a {
	color: #fff;
}
#header nav ul li:first-child {
	border-left: 2px solid #fff;
}
#header nav ul li:last-child {
	border-right: 2px solid #fff;
}
#header h1 {
	max-width: 836px;
	margin: 0 auto;
}
#header p {
	text-align: center;
	margin: 0;
	padding: 0;
}
#header img {
	vertical-align: bottom;
	max-width: 836px;
	height: auto;
}
/* 画像版h1用 */
#header.image {
	background:#e9f2fa url(bg_header.jpg) no-repeat center;
  background-size: cover;
}
#header.image h1 {
	padding: 28px 0 0 0;
}

/* =====================================================
   日時会場情報
===================================================== */
.date-info {
	text-align: center;
	padding: 10px 15px 15px;
	background: #5296e1;
}
.date-info .date-inner{
	width: 100%;
	max-width: 836px;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.date-info .date-inner div {
	width: auto;
	max-width: 540px;
	margin: 10px 40px 0 0;
	text-align: left;
}
.date-info p.didate {
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0 0 8px 0;
}
.date-info p.didate span {
	font-size: 2.7rem;
	letter-spacing: 1px;
	display: inline-block;
}
.date-info p.didate span.diweek {
	font-size: 2.2rem;
	margin-left: -0.3em;
}
.date-info .divenue {
	color: #fff;
	font-size: 1.7rem;
	display: flex;
}
.date-info .divenue dd{
	flex: 1;
}
.date-info .difee {
	max-width: 836px;
	text-align: center;
	font-size: 1.5rem;
}
.date-info .difee dt {
	padding: 8px;
	color: #fff;
	line-height: 1;
	margin: 8px 0 5px 0;
	border: 2px solid #FFF;
}
.date-info .difee dd {
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
}
.date-info .difee dd .difee-price {
	padding: 0;
	color: #fff;
	font-size: 2.8rem;
}

/* =====================================================
   リード
===================================================== */
.lead {
	max-width: 836px;
	margin: 10px auto 30px;
	padding: 0;
}
.lead p {
	font-size: 1.5rem;
	line-height: 1.7;
	margin-bottom: 1.5em;
}
.lead p.catch {
	text-align: center;
	font-weight: bold;
	font-size: 2.2rem;
	line-height: 1.6;
	margin-bottom: 1.2em;
  color: #115aad;
}
.lead p:last-child {
	margin-bottom: 0;
}

/* =====================================================
   セクション基本形
===================================================== */
.contents {
	width: 100%;
	margin: 0 auto;
	padding: 0 0;
	font-size: 1.5rem;
}
.contents p {
	line-height: 1.8;
}
.contents .section {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 40px 0;
}
.contents .section > h2 {
	font-size: 3.1rem;
	text-align: center;
	padding: 0.5em 0;
	line-height: 1;
	margin: 0 auto;
	color: #3d3d3d;
}
.contents .section > h2::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  padding-right: 0.4em;
  margin-bottom: -0.1em;
  background: url(list.svg) no-repeat;
  background-size: contain;
}
.contents .pad {
	width: 100%;
	max-width: 836px;
  margin: 0 auto;
	padding: 20px 0 0;
}

/* =====================================================
   展示ブース
===================================================== */
.exhibition {
	width: 100%;
	max-width: 836px;
	height: 100%;
	margin: 0 auto 0;
	border-collapse: separate;
	border-spacing: 0;
	table-layout: fixed;
}
.exhibition .multi {
	display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
	padding-bottom: 20px;
	box-sizing:border-box;
}
.exhibition .multi .block {
	width: 41%;
	height:auto;
	display:flex;
	flex-direction:column;
  /* margin-right: 20px; */
	padding: 30px 30px 50px;
	background-color: #fff;
	border: 1px solid #dbdbdb;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1);
}
.exhibition .multi .block:nth-of-type(n+3){
  margin-top: 30px;
}
/* .exhibition .multi .block:last-child {
	margin-right: 0;
} */
.exhibition .block .logo{
  margin-bottom: 15px;
  text-align: center;
}
.exhibition .block h3 {
	font-size: 1.8rem;
	padding-bottom: 10px;
	color: #333;
  border-bottom: 1px solid #333;
}
.exhibition .block h3 span{
	font-size: 85%;
}
.exhibition .block h4 {
	font-size: 1.6rem;
	padding: 10px 0 15px;
	line-height: 1.6;
	color: #666;
  height: 3em;
}
.exhibition .block h4 span{
	font-size: 85%;
}
.exhibition .block .detail{
	font-size: 1.5rem;
}
.exhibition .block a{
  display: block;
  position: relative;
  height: calc(100% + 60px);
  margin: -30px -30px -50px;
  padding: 30px 30px 50px;
  color: #575757;
  text-decoration: none;
}
.exhibition .block a .arrow{
  position: absolute;
  bottom: -10px;
  right: -10px;
  display: inline-block;
  width: 50px;
  height: 50px;
  background: #299ca6;
  border-radius: 50%;
}
.exhibition .block a .arrow::before{
  position: absolute;
  top: calc(50% - 1px);
  right: 15px;
  width: 20px;
  height: 2px;
  background: #fff;
  color: #fff;
  content: "";
}
.exhibition .block a .arrow::after{
  position: absolute;
  top: 50%;
  right: 13px;
  width: 14px;
  height: 14px;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  content: "";
  transform: rotate(45deg);
  transform-origin: top right;
}
.exhibition .block a:hover{
  box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.2);
}
.exhibition .block .booth01{
  margin-bottom: 0.3em;
}
.exhibition .block .booth01 span{
  padding: 0.3em 0.6em;
  background-color: #299ca6;
  border-radius: 0.25em;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
}
.exhibition .block .link{
  margin-top: 0.8em;
  font-size: 90%;
}
.exhibition .block .link a{
  display: inline-block;
  position: initial;
  height: auto;
  margin: 0;
  padding: 0;
  text-decoration: underline;
}
.exhibition .block .link a:hover{
  box-shadow: none;
}

/* =====================================================
   マップ
===================================================== */
.map-button{
  display: flex;
  justify-content: flex-end;
  margin-bottom: 30px;
}
.map-button a{
  display: block;
  position: relative;
  width: 40%;
  padding: 1em 0.5em;
  border: solid 2px #299ca6;
  border-radius: 0.25em;
  color: #299ca6;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.map-button a::before{
  display: inline-block;
  position: absolute;
  top: calc(50% - 1px);
  right: 13px;
  width: 18px;
  height: 2px;
  color: #299ca6;
  background: #299ca6;
	content: "";
}
.map-button a::after{
  position: absolute;
  top: 50%;
  right: 12px;
  width: 12px;
  height: 12px;
  border: 2px solid #299ca6;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  content: "";
  transform: rotate(45deg);
  transform-origin: top right;
}
.map-button a:hover{
  background-color: #299ca6;
  color: #fff;
}
.map-button a:hover::before{
  color: #fff;
  background: #fff;
}
.map-button a:hover::after{
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
}

/* =====================================================
   戻る
===================================================== */
.back{
  width: 60%;
  margin: 50px auto;
}
.back a{
  display: block;
  position: relative;
  padding: 1em 0.5em;
  border: solid 2px #115aad;
  border-radius: 0.25em;
  color: #115aad;
  font-size: 1.7rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.back a::before{
  display: inline-block;
  position: absolute;
  top: calc(50% - 1px);
  left: 15px;
  width: 20px;
  height: 2px;
  color: #115aad;
  background: #115aad;
	content: '';
}
.back a::after{
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  border: 2px solid #115aad;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  content: '';
  transform: rotate(-135deg);
  transform-origin: top right;
}
.back a:hover{
  background-color: #115aad;
  color: #fff;
}
.back a:hover::before{
  color: #fff;
  background: #fff;
}
.back a:hover::after{
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
}

/* =====================================================
   フッター
===================================================== */
#footer {
	border-top: 3px solid;
	background-color: #fff;
  border-top: 3px solid #115aad;
	padding: 30px;
}
#footer p {
	font-size: 1.3rem;
	text-align: center;
}
#footer img {
	margin: 0 20px;
	vertical-align: middle;
}
#footer p:nth-child(2) {
	margin-top: 1.2em;
}
#footer .logo_bp{
	line-height: 40px;
}

/* =====================================================
   page top
===================================================== */
.pagetop {
  position: relative;
  right: auto;
  bottom: auto;
}
.pagetop a {
  width: 50px;
  height: 50px;
  background: #115aad;
  opacity: .5;
  position: absolute;
  right: 0;
  top: -50px;
}
.pagetop a:hover {
	opacity:1;
}
.pagetop a img{
  padding: 10px;
}
